## probert 0.0.9

=== debian/changelog ===
probert (0.0.9) yakkety; urgency=medium

  [ Michael Hudson-Doyle ]
  * Do not crash if there is no /etc/network/interfaces file.
  * Look for the current essid for wlan interfaces
  * Expose more interface flags, including whether there is a carrier.

  [ Mathieu Trudel-Lapierre ]
  * Default action is now to list all (network and storage) devices.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 23 Sep 2016 15:27:00 -0400

probert (0.0.7) yakkety; urgency=medium

  * Parse networkd leases.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 23 Aug 2016 15:23:41 -0400

probert (0.0.6) yakkety; urgency=medium

  [ Ryan Harper ]
  * Initial release.

  [ Mathieu Trudel-Lapierre ]
  * Port to pyudev 0.18.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 19 Aug 2016 11:01:18 -0400
