## probert 0.0.14

=== debian/changelog ===
probert (0.0.14) zesty; urgency=medium

  * Store all information about an address in an object.
  * Record the scope of an address.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 17 Feb 2017 15:15:17 +1300

probert (0.0.13) zesty; urgency=medium

  * Work with both zesty and xenial versions of pyudev.
  * Don't crash if we can't start the wlan listener. (LP: #1652262)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 05 Jan 2017 09:18:25 +1300

probert (0.0.12) zesty; urgency=medium

  * Replace network probing with netlink-based version.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Nov 2016 13:42:17 +1300

probert (0.0.11) yakkety; urgency=medium

  [ Scott Sweeney ]
  * probert/network.py: Fix typo in index variable name. (LP: #1634430)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 18 Oct 2016 14:44:51 -0400

probert (0.0.10) yakkety; urgency=medium

  * New release 0.0.10:
    - Do not crash if SIOCGIWESSID is not supported by a wireless device.
      (LP: #1627031)
    - Parse lease files from NetworkManager's networkd dhcp feature.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 04 Oct 2016 16:37:39 -0400
