## probert 0.0.14.1build2

=== debian/changelog ===
probert (0.0.14.1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:39:54 +0000

probert (0.0.14.1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 May 2017 20:15:13 +1200

probert (0.0.14.1) artful; urgency=medium

  * Fix Build-Depends to work with multiple supported Python versions.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 10 May 2017 21:22:24 +1200
