=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pyflakes,
                python3-all,
                python3-coverage,
-               python3-dev,
+               python3-all-dev,
                python3-flake8,
                python3-nose,
                python3-pyudev,
