## probert 0.0.15

=== debian/changelog ===
probert (0.0.15) disco; urgency=medium

  [ Ryan Harper ]
  * Add probing for advanced storage types (LP: #1821994)

  [ Daniel Watkins ]
  * d/control:
    - Remove unneeded X-Python3-Version
    - Remove hard-coded Depends on python3-all
    - Remove Build-Depends on python3-all
    - Add Build-Depends on python3-testtools for testing
    - Bump Standards-Version to 4.3.0
      - Update priority from extra to optional
    - Remove python3-yaml from Build-Depends and Depends; it isn't actually
      used by the package
    - Drop hard-coded Depends now that setup.py correctly expresses
      dependencies
  * d/rules:
    - Re-enable dh_auto_test
    - Remove unnecessary override_dh_installinit

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 10 Apr 2019 16:44:07 -0700

probert (0.0.14.2build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 16:34:52 +0000
