=== debian/control ===
Source: probert
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Harper <ryan.harper@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               libnl-genl-3-dev,
               libnl-route-3-dev,
               pep8,
               pkg-config,
               pyflakes,
               python3-all-dev,
               python3-coverage,
               python3-flake8,
               python3-jsonschema,
               python3-nose,
               python3-pyudev,
               python3-setuptools,
               python3-testtools
Standards-Version: 4.3.0
Homepage: https://github.com/CanonicalLtd/probert
Vcs-Browser: https://github.com/CanonicalLtd/probert
Vcs-Git: https://github.com/CanonicalLtd/probert.git

Package: probert
Architecture: any
Depends: bcache-tools,
         lvm2,
         mdadm,
         multipath-tools,
         util-linux,
         zfsutils-linux,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Hardware probing tool
 This package provides a tool for probing host hardware information
 and emitting a JSON report.
