=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,6 @@
 override_dh_python3:
 	dh_python3 --ignore-shebangs
 
-override_dh_installinit:
-	dh_installinit --no-start
-
-override_dh_auto_test:
-	@echo "No tests."
-
 get-orig-source:
 	python3 ./setup.py sdist
 	cp dist/*.tar.gz ../probert_${VERS}.orig.tar.gz
