=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-flake8,
                python3-jsonschema,
                python3-nose,
+               python3-mock,
                python3-pyudev,
                python3-setuptools,
                python3-testtools
@@ -24,16 +25,56 @@
 Vcs-Git: https://github.com/CanonicalLtd/probert.git
 
 Package: probert
-Architecture: any
-Depends: bcache-tools,
+Architecture: all
+Depends: ${misc:Depends}, probert-storage, probert-network
+Description: Hardware probing tool - metapackage
+ This package provides a tool for probing host hardware information
+ and emitting a JSON report.
+ .
+ This package provides full probing capability.
+
+Package: probert-common
+Architecture: all
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Breaks: probert (<< 0.0.16)
+Replaces: probert (<< 0.0.16)
+Description: Hardware probing tool - common
+ This package provides a tool for probing host hardware information
+ and emitting a JSON report.
+ .
+ This package provides the common code for probing.
+
+Package: probert-storage
+Architecture: all
+Depends: probert-common (= ${source:Version}),
+         bcache-tools,
          lvm2,
          mdadm,
          multipath-tools,
-         util-linux,
          zfsutils-linux,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Description: Hardware probing tool
+Breaks: probert (<< 0.0.16)
+Replaces: probert (<< 0.0.16)
+Description: Hardware probing tool - storage metapackage
  This package provides a tool for probing host hardware information
  and emitting a JSON report.
+ .
+ This package contains storage probing capability.
+
+Package: probert-network
+Architecture: any
+Depends: probert-common (= ${source:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Breaks: probert (<< 0.0.16)
+Replaces: probert (<< 0.0.16)
+Description: Hardware probing tool - storage metapackage
+ This package provides a tool for probing host hardware information
+ and emitting a JSON report.
+ .
+ This package contains network probing capability.
