=== requirements.txt ===
pyudev==0.21.0
jsonschema==2.6.0
