=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python3-coverage,
                python3-flake8,
                python3-jsonschema,
+               python3-mock,
                python3-nose,
-               python3-mock,
                python3-pyudev,
                python3-setuptools,
                python3-testtools
@@ -26,7 +26,7 @@
 
 Package: probert
 Architecture: all
-Depends: ${misc:Depends}, probert-storage, probert-network
+Depends: probert-network, probert-storage, ${misc:Depends}
 Description: Hardware probing tool - metapackage
  This package provides a tool for probing host hardware information
  and emitting a JSON report.
@@ -35,9 +35,7 @@
 
 Package: probert-common
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Breaks: probert (<< 0.0.16)
 Replaces: probert (<< 0.0.16)
 Description: Hardware probing tool - common
@@ -47,12 +45,13 @@
  This package provides the common code for probing.
 
 Package: probert-storage
-Architecture: all
-Depends: probert-common (= ${source:Version}),
-         bcache-tools,
+Architecture: any
+Depends: bcache-tools,
          lvm2,
          mdadm,
          multipath-tools,
+         probert-common (= ${source:Version}),
+         s390-tools [s390x],
          zfsutils-linux,
          ${misc:Depends},
          ${python3:Depends},
