=== debian/watch ===
version=4
https://github.com/CanonicalLtd/probert/releases .*/v(.*).tar.gz
