=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --ignore-shebangs

override_dh_missing:
	rm -r `find debian/tmp -name __pycache__`
